Hello Guest, if you are reading this it means you have not registered yet or not logged in. Please take a second, login or register here, and in a few simple steps you will be able to enjoy all the many features of our fine community. Note that lewd or meaningless nicknames are prohibited (no numbers or letters at random) and please introduce yourself in the section for you to meet our community.

PCHOME.RO

Collapse

DDamir Subtitle Player

Collapse
This is a sticky topic.
X
X
Collapse
Currently active users viewing this thread: 3 (0 members and 3 guests)
  • Filter
  • Time
  • Show
Clear All
new posts

    sa fi sanatos

    Comment


      Dupa mai multe incercari esuate de a reactiva playerul de subtitrare revin si va intreb pentru un DM800 original, ce imagine este recomandata la momentul actual cu care sa fie compatibil acest plugin de subtitrare. Am incercat, nu am reusit, mi-am stricat o seara.
      Multumesc!

      Comment


        Am incercat pe dream elite si newnigma dar se pare intr-adevar ca este o problema...dupa ce incarc cross epg si caut subtitrarea ecranul se face verde!

        Comment


          La mine nici macar nu-mi vede plug-in-ul de subtitrare.

          Comment


            Este o problema a celor ce utilizeaza imagini de "2 banuti", a celor ce nu dau informatii despe:
            -clona si / sau original;
            -ce imagine utilizeaza;
            -ce plugins are instalate;
            -ce balarii de skin utilizeaza;
            -cum au purces la instalare...
            -log-uri...

            In cazul meu, cu Barry Allen 11.2 by @gutemine in flash/ stick USB 15 Gb, nu am pauza in utilizarea DDamir Subtitle Player, decat de maxim o zi, pina la publicarea solutiilor(ultima, vezi rezolvarea expusa de @didi, care la mine a functionat).
            Plugin-ul functioneaza ireprosabil pe OE2.0, si pe singurele imagini(la zi) pe care le-am utilizat si pe care le utilizez pe acest sistem:
            -Merlin-3_OE-2.0-dm800se-20140309.nfi;
            -OoZooN-Image-dm800se-20140309.nfi;
            -dreambox-image-dm800se-20140314.nfi +GP3.2;

            Comment


              Ptr.tdy_sat nu pot sa-ti raspund in PM ptr. ca nu am inca nr.de posture necear ca sa-mi permita acest lucru,asa ca am ales aceasta cale, mie mi-a reusit din prima pe o imagine E2 dar pe DM8000hd ,nu pe 800,dar nu cred ca este o diferenta legata de receptor .Daca mai ai intrebari te astept in PM.

              Comment


                Merge fara probleme si pe Gigablue

                Comment


                  stimati colegi de forum, am o problema cu subtitle player 2.29.Am un db8000 original.Am incercat cu imagini cu barry allen.Acum am pus ultima newnigma 4.0.9 in flash.Dupas ce incarc cross epg cand ma duc sa caut subtitle player pe sky italai, imi gaseste subtitrarea , dar cand dau pe download, ecranul se face verde si oiau de la inceput...Are cineva vreo idee sau o solutie?Va multumesc!

                  Comment


                    Nici eu nu am reusit pe dm800 cu GEMINI cu toate ca pana de curand a fost ok... am inlocuit cele doua fisiere si degeaba... tot ce am reusit e sa descarc de pe tunisiasat versiunea3.9 la care nu pot face update

                    Comment


                      Cand a aparut 3.29, am efectuat update-ul conform solutiei expuse mai sus. Plugin functional, am efectuat un backup imediat (dm800se, imagine Nemesis, fara plugin-uri/skin-uri inutile).
                      Acum cateva zile am incercat sa instalez plugin-ul pe o imagine curata, dar n-am mai reusit sa trec de 3.09....
                      Asa ca am pus backup-ul la loc, plugin functional.
                      Acuma nu stiu daca gresesc eu ceva sau chiar nu se mai poate face update, asa cum se zice mai sus...

                      Comment


                        Cine ma ajuta cu un fisier bun DD-subt. ptr. o imagine E2-5.1 instalata pe DM8000hd

                        Comment


                          Salut @zipper
                          Am purces la acest reply with quote intrucat, indiscutabil, ai cele mai bune recomandari. Am inteles unde ai "batut" cu imagini de 2 banuti si alte "briz-brizuri" instalate.
                          Iata detalii despre box-ul meu si imagine:
                          - DM800 HD original (nu clona, nu SE)
                          - Imagine: DreamElite Black Hole, Enigma 20120-04-15-experimental; Image:Experimental 2010-04-09
                          - Skin - Army Pure HD
                          Cat despre plugin instalate pot sa spun ca foloseam weather plugin si player-ul de subtitrare (acum nu mai merge niciunul)
                          Asa a functionat timp de vreo 2-3 ani fara sa fac vreo modificare. Nu ca m-as pricepe prea tare dar nici nu am timp. Atata timp cat a functionat bine, adica nu mi-a dat ecran verde sau orice alt crash.. am preferat sa-l las asa. E adevarat ca uneori nu reuseam sa gasesc subtitrare dar o luam de pe un alt site, o urcam cu Filezilla si o rulam fara probleme.
                          Asadar, daca poti sa-mi dai o mana de ajutor, iti foarte multumesc inca de pe-acum. Daca nu mai da randament acest player pe 800HD - nu mai sunt interese, asta e. Eu cred, totusi, ca ar trebui sa mearga cumva.

                          Cu bine!


                          Originally posted by first_zipper View Post
                          Este o problema a celor ce utilizeaza imagini de "2 banuti", a celor ce nu dau informatii despe:
                          -clona si / sau original;
                          -ce imagine utilizeaza;
                          -ce plugins are instalate;
                          -ce balarii de skin utilizeaza;
                          -cum au purces la instalare...
                          -log-uri...

                          In cazul meu, cu Barry Allen 11.2 by @gutemine in flash/ stick USB 15 Gb, nu am pauza in utilizarea DDamir Subtitle Player, decat de maxim o zi, pina la publicarea solutiilor(ultima, vezi rezolvarea expusa de @didi, care la mine a functionat).
                          Plugin-ul functioneaza ireprosabil pe OE2.0, si pe singurele imagini(la zi) pe care le-am utilizat si pe care le utilizez pe acest sistem:
                          -Merlin-3_OE-2.0-dm800se-20140309.nfi;
                          -OoZooN-Image-dm800se-20140309.nfi;
                          -dreambox-image-dm800se-20140314.nfi +GP3.2;

                          Comment


                            Chiar nu ma poate ajuta nimeni cu un fisier. DD-subtitle ce se poate instala si sa fie fuctionabil pe o imagine E2(GP.5.1).Astept un ajutor din partea lui Didi ,daca nu cer prea mult.

                            Comment


                              @bobita2

                              Din pacate nu am un Dreambox pe care sa testez, insa ar trebui sa functioneze cu aceeasi procedura, insa trebuie sa instalezi
                              python 2.6:
                              http://www.krkadoni.com/down/down.php?id=114
                              pentru ca GP 5.1 are OE 1.6 nu OE 2.0
                              PS. Bineanteles ca si pluginul instalat trebuie sa fie pentru OE 1.6
                              Last edited by Didi; 29 March 2014, 05:59.

                              Comment


                                multumesc Didi,am incercat sa instalez ce ai idicat dar rezultatul este negativ si primesc urmatorul mesaj: Some plugins are not available:Extensions/DD_Subt(No module named DD_Subt.plugin)

                                Comment



                                Working...
                                X